class ActivityRequest {
  String? code;
  int? activityTypeId;
  String? executeDate;
  String? description;
  String? location;

  ActivityRequest({this.code, this.activityTypeId, this.executeDate, this.description, this.location});

  ActivityRequest.fromJson(Map<String, dynamic> json) {
    code = json['code'];
    activityTypeId = json['activityTypeId'];
    executeDate = json['executeDate'];
    description = json['description'];
    location = json['location'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['code'] = this.code;
    data['activityTypeId'] = this.activityTypeId;
    data['executeDate'] = this.executeDate;
    data['description'] = this.description;
    data['location'] = this.location;
    return data;
  }
}
